
.heading {
	font-family: "Verdana";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
	text-align: center;
}

.subheading {
	font-family: "Verdana";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
	text-align: left;
}

.Errorsubheading {
        font-family: "Verdana";
        font-size: 14px;
        font-style: normal;
        font-weight: bold;
        color: #FF0000;
        text-align: left;
}

obodytext {
	font-family: "Verdana";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
	text-decoration: underline overline;
}
dbodytext{
	font-family: "Verdana";
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000033;
	text-decoration: underline overline;
}
.CellHeading {
	font-family: "Verdana";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: ##000033;
}
a:link {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
}
.CellText {
	font-family: "Verdana";
	font-size: 12px;
	color: #3A416B;
}
expands {
	width:300px;
	color:#4B5389;
	font-weight:bold;
	font-family: "Verdana";
	font-size: 12px;
	cursor:hand;
	cursor:pointer;
}

#centering {
    padding: 10px;
    width: 660px;
    margin: 0px auto;
    text-align: left;
    background-color: #ffffff;
    min-height: 500px;
}

h1 {
    font-size: 1.5em;
    font-weight: bold;
}

h2 {
    font-size: 1.2em;
    font-weight: bold;
}

fieldset {
    padding: 0.3em;
    width: 650px;
    margin-bottom: 1.0em;
    clear: both;
}

legend {
    font-weight: bold;
}

label {
    display: block;
    width: 13em;
    float: left;
}

p {
    margin: 0.5em 0 0.3em 0;
}

#errors {
    border: 1px solid #ff0000;
    width: 650px;
    padding: 0.5em;
}

#errors #error_title {
    font-weight: bold;
}

#errors #error_list {
    padding-left: 3.0em;
}


#lightbox{
    background-color:#eee;
    padding: 10px;
    border-bottom: 2px solid #666;
    border-right: 2px solid #666;
    }
#lightboxDetails{
    font-size: 0.8em;
    padding-top: 0.4em;
}
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
    background-color: #000;
    back\ground-color: transparent;
    background-image: url(blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
    }

#radio_button_group label {
    width: 2em;
}




/* the div that holds the date picker calendar */
.dpDiv {
	}


/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}


#radiogroup {
    margin-top: -10px;
}

#radiogroup label {
    width: 400px;
    margin-left: 13em;
    margin-bottom: 1.5em;
    margin-top: -10px;
}

div.error {
	width: 600px;
	border: 1px solid #ff0000;
	padding: 0.5em;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-bottom: 1em;	
	margin-left: 2em;
}

div.error h1 {
	color: #ff0000;
	font-size: 1.2em;
	margin: 0;
}
